Subject: Re: No Subject

From: [email-masked]
Date: Tue, 3 Sep 1996 17:48:42 -0400

I had a hard time finding F.W. Val-Oil#30 . When I did contact
Valspar they told me I could get it through Lowe's Hardware.
I built two small sections of fence painting one with val-oil the 
other with my normal primer leaveing both out in the elaments.
The fences were punched rails with pickets runing through the
top & bottom rail.  The val-oil has yet to rust but the primer  one has 
started
rusting around the pickets in the rail holes.
Val-oil #30 is mentioned in Whitaker's Cook Book.

Travis